<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="front.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Prefacio"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Prefacio</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<div class="titlepage">
<div class='center'>
<h1>GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</h1>
<p><b><font size="+2">Terri Oda</font></b></p>
<p>terri(en)zone12.com</p>
<p><strong>Release 2.1</strong><br />
<strong>26 de agosto 2016</strong></p>
<p></p>
</div>
</div>

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"></a>

<ul class="ChildLinks">
<li><a href="front.html">Prefacio</a>
<li><a href="contents.html">Índice General</a>
<ul>
<li><a href="node3.html">1 Introducción</a>
<ul>
<li><a href="node4.html">1.1 Reconocimientos</a>
<li><a href="node5.html">1.2 ¿Qué es una lista de correo?</a>
<li><a href="node6.html">1.3 GNU Mailman</a>
</ul>
<li><a href="node7.html">2 Pasando de nuestros ejemplos a las listas reales</a>
<li><a href="node8.html">3 Interfaces de Mailman</a>
<ul>
<li><a href="node9.html">3.1 El interfaz web</a>
<li><a href="node10.html">3.2 El interfaz de correo electrónico</a>
</ul>
<li><a href="node11.html">4 ¡Necesito hablar con un humano!</a>
<li><a href="node12.html">5 Suscripción y desuscripción</a>
<ul>
<li><a href="node13.html">5.1 ¿Cómo me uno a la lista? (subscribe)</a>
<li><a href="node14.html">5.2 ¿Cómo dejo la lista? (unsubscribe)</a>
</ul>
<li><a href="node15.html">6 Contraseñas</a>
<ul>
<li><a href="node16.html">6.1 ¿Cómo obtengo mi contraseña?</a>
<li><a href="node17.html">6.2 ¿Cómo cambio mi contraseña?</a>
<li><a href="node18.html">6.3 ¿Cómo activo/desactivo los recordatorios de contraseñas? (opción
reminders)</a>
</ul>
<li><a href="node19.html">7 Cambiando la entrega del correo</a>
<ul>
<li><a href="node20.html">7.1 ¿Cómo activo o desactivo la entrega de correo? 
	(opción delivery)</a>
<li><a href="node21.html">7.2 ¿Cómo puedo evitar recibir mensajes duplicados? (opción duplicates)</a>
<li><a href="node22.html">7.3 ¿Cómo cambio mi dirección de suscripción?</a>
<li><a href="node23.html">7.4 ¿Cómo hago para dejar de o iniciar a recibir copias de mis propios
        envíos? (opción myposts)</a>
<li><a href="node24.html">7.5 ¿Cómo puedo hacer para que Mailman me diga cuando mi envío ha
sido recibido por la lista? (opción ack)</a>
<li><a href="node25.html">7.6 Parece que no estoy recibiendo correo de las listas. ¿Qué debería
	hacer?</a>
</ul>
<li><a href="node26.html">8 Envíos agrupados</a>
<ul>
<li><a href="node27.html">8.1 ¿Cómo puedo iniciar o dejar de recibir los mensajes enviados a la
lista agrupados en un correo de gran tamaño? (opción digest)</a>
<li><a href="node28.html">8.2 ¿Qué son los Envíos Agrupados MIME o de Texto Plano?  ¿Cómo puedo
decidir cuales recibir? (opción digest)</a>
</ul>
<li><a href="node29.html">9 Temas de listas de correo</a>
<ul>
<li><a href="node30.html">9.1 ¿Cómo puedo asegurarme que mis envíos tienen el tema apropiado?</a>
<li><a href="node31.html">9.2 ¿Cómo me suscribo a algunos o a todos los temas de una lista?</a>
<li><a href="node32.html">9.3 ¿Cómo logro o evito recibir mensajes sin tema definido?</a>
</ul>
<li><a href="node33.html">10 Definiendo otras opciones</a>
<ul>
<li><a href="node34.html">10.1 ¿Cambiar Globalmente?  ¿Definir Globalmente? ¿Qué significa esto?</a>
<li><a href="node35.html">10.2 ¿Cómo cambio el nombre que registré en Mailman?</a>
<li><a href="node36.html">10.3 ¿Cómo selecciono mi idioma preferido?</a>
<li><a href="node37.html">10.4 ¿Cómo evito que mi nombre aparezca en la lista de suscriptores?
	(opción hide)</a>
</ul>
<li><a href="node38.html">11 Otras preguntas comunes</a>
<ul>
<li><a href="node39.html">11.1 ¿Cómo puedo consultar los archivos de la lista?</a>
<li><a href="node40.html">11.2 ¿Qué hace Mailman para ayudar a protegerme de correo basura no
solicitado (spam)?</a>
</ul>
<li><a href="node41.html">1 Referencia rápida de órdenes de correo electrónico</a>
<li><a href="node42.html">2 Referencia rápida de opciones del suscriptor</a>
</ul>
<li><a href="about.html">Sobre este documento...</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Prefacio"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Prefacio</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
